RubyGems Navigation menu

jekyll-replace-last 1.0.1

A simple `replace-last` filter for use with Jekyll/Liquid

版本列表:

  1. 1.0.1 - June 07, 2020 (4.0 KB)
  2. 1.0.0 - June 07, 2020 (4.0 KB)

所有者:

Pushed by:

作者:

  • Sean Hofer

SHA 256 checksum:

c64079c88df459215ca71376b7c7c2debbe0fffeb8e16bed80e01ec38cadeefb

下载总次数 603

这个版本 450

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: